Platform

Casafari est la plateforme d'intelligence de données immobilières native pour les agents IA. L'index immobilier le plus complet d'Europe : un graphe immobilier nettoyé et dédoublé de biens résidentiels et commerciaux, à la vente et à la location, dans 16 pays.L'index immobilier le plus complet d'Europe : un graphe immobilier nettoyé et dédoublé.

Comment le graphe est construit

Claro AI · Cas d'usage

Finding Commercial Plots in Germany and Spain

For Expansion Manager. Use search_plots and get_plot, part of the Germany and Spain, commercial plots dataset, to find and evaluate land for commercial development.

How do I find land plots in Germany or Spain?

MCP tool: search_plots (REST: POST /v1/claro/plots/search)

The Problem

Finding land for new construction requires a separate dataset from existing premises.

How it works

  1. Use search_plots with criteria.country (es or de) and commercial requirements.
  2. Use get_plot with the pm_ id to retrieve full details, including parcel zoning.

Example

json
POST https://platform.casafari.com/v1/claro/plots/search
Authorization: Bearer $CASAFARI_API_KEY
{
  "criteria": {"country": "de", "commercial_use": "zoned_commercial"}
}

What you get

Plots of land with commercial-use levels and zoning information.

Limites

Plots only, never mixed into premises counts.

Astuce : ajoutez .md à n'importe quelle URL pour la lire en format Markdown.